import { creatRequest } from '../../utils/request.js';

const requestList = {
	// 查核项明细
	checkTaskDetail: {
		method: 'GET',
		url: 'checkTask/checkTaskDetail'
	},
	//保存查核项
	saveCheckTaskDetail: {
	  method: 'POST',
	  url: 'checkTask/saveCheckTaskDetail'
	},
};

export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}